#contact-samples h2 {
	font: 22px/22px 'myriadpro-black', Arial, Helvetica, sans-serif;
	color: #3F3F3F;
	margin-top: 0;
}
#contact-samples .icon-right-circled:before {
	top: 2px;
	font-size: 28px;
	margin-right: 10px
}
#swatch-row {
	margin: 0 -9px;
	padding-bottom: 12px;
}
#swatch-row li {
	float:left;
	list-style: none;
	width: 25%;
	text-align: center;
}
#contact-samples a:hover h2 {
	color: #0072B2;
}
#sidebar .widget#contact-btn {
	margin-bottom: 30px;
}
